<?xml version="1.0"?>
<!--
  For more information on how to configure your ASP.NET application, please visit
  http://go.microsoft.com/fwlink/?LinkId=152368
  -->
<configuration>
	<system.web>
    <customErrors mode="Off"/>
    <compilation targetFramework="4.0">
      <assemblies>
        <add assembly="System.Web.Abstractions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31BF3856AD364E35"/>
        <add assembly="System.Web.Routing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31BF3856AD364E35"/>
        <add assembly="System.Web.Mvc, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31BF3856AD364E35"/>
      </assemblies>
    </compilation>
    <globalization uiCulture="en-CA" culture="fr-CA" />
  </system.web>		
	<connectionStrings>
  <add name="gestcour_devConnectionString" connectionString="server=69.64.36.75;User Id=superadmin2;database=course_cardio_dev;password=5LBrwyjYhtAeS9Y4;Persist Security Info=True"
   providerName="MySql.Data.MySqlClient" />
  <add name="courseConnectionString" connectionString="server=69.64.36.75;User Id=superadmin2;database=course_cardio_dev;password=5LBrwyjYhtAeS9Y4;Persist Security Info=True"
   providerName="MySql.Data.MySqlClient" />
  <add name="courseConnectionString1" connectionString="server=69.64.36.75;User Id=superadmin2;database=course_cardio_dev;password=5LBrwyjYhtAeS9Y4;Persist Security Info=True"
   providerName="MySql.Data.MySqlClient" />
  <add name="course_cardio_devConnectionString" connectionString="server=69.64.36.75;User Id=superadmin2;database=course_cardio_dev;password=5LBrwyjYhtAeS9Y4;Persist Security Info=True"
   providerName="MySql.Data.MySqlClient" />
  <add name="course_cardioConnectionString" connectionString="server=69.64.36.75;User Id=superadmin2;database=course_cardio_dev;password=5LBrwyjYhtAeS9Y4;Persist Security Info=True"
   providerName="MySql.Data.MySqlClient" />
  <add name="course_cardio_devConnectionString1" connectionString="server=69.64.36.75;User Id=superadmin2;database=course_cardio_dev;password=5LBrwyjYhtAeS9Y4;Persist Security Info=True"
   providerName="MySql.Data.MySqlClient" />
 </connectionStrings>
	<system.web>
		<authentication mode="None">
		</authentication>
		<pages>
			<namespaces>
				<add namespace="System.Web.Mvc"/>
				<add namespace="System.Web.Mvc.Ajax"/>
				<add namespace="System.Web.Mvc.Html"/>
				<add namespace="System.Web.Routing"/>
			</namespaces>
		</pages>
	</system.web>
	<system.webServer>
		<validation validateIntegratedModeConfiguration="false"/>
		<modules runAllManagedModulesForAllRequests="true"/>
	</system.webServer>
	<runtime>
		<assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
			<dependentAssembly>
				<assemblyIdentity name="System.Web.Mvc" publicKeyToken="31bf3856ad364e35"/>
				<bindingRedirect oldVersion="1.0.0.0" newVersion="2.0.0.0"/>
			</dependentAssembly>
		</assemblyBinding>
	</runtime>
</configuration>
